<patch>
	<id>hotfix-7169-7110</id>
	<name>hotfix-7169</name>
	<patching-tool-version>2016</patching-tool-version>
	<incompatible-patching-tool-version-message>Please update Patching Tool to version 2.0.16 or higher in order to use this patch.</incompatible-patching-tool-version-message>
	<incremental>false</incremental>
	<singular>true</singular>
	<version>7169</version>
	<rank>241030075614095</rank>
	<requirements>dxp=28</requirements>
	<component>hotfix</component>
	<product>7110</product>
	<fixed-issues>LPD-2443,LPE-17791,LPE-17829,LPS-140467,LPS-146795</fixed-issues>
	<build-date>Wed, 30 Oct 2024 07:56:14 PDT</build-date>
	<full-file-replacements>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.concurrent.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.executor.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.function.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.io.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.lang.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.memory.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.nio.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.process.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.reflect.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.string.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.registry.api.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/portal-kernel.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/support-tomcat.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.portal.dao.db.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.portal.plugin.deployment.extension.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/portal-impl.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-bridges.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-java.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-slf4j.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-taglib.jar</replace-file>
	</full-file-replacements>
	<delete-files>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/com.liferay.message.boards.web-2.0.102.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-4.0.103.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/com.liferay.expando.taglib-2.1.4.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-2.0.68.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-3.0.103.jar</delete-file>
	</delete-files>
	<customer-ticket>121869</customer-ticket>
	<built-for>Liferay</built-for>
	<plugin-dependencies>
		<plugin-dependency auto="true" name="util-bridges.jar">
			<portal-path>WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-bridges.jar</portal-path>
			<plugin-path>WEB-INF/lib/util-bridges.jar</plugin-path>
		</plugin-dependency>
		<plugin-dependency auto="true" name="util-java.jar">
			<portal-path>WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-java.jar</portal-path>
			<plugin-path>WEB-INF/lib/util-java.jar</plugin-path>
		</plugin-dependency>
		<plugin-dependency auto="true" name="util-taglib.jar">
			<portal-path>WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-taglib.jar</portal-path>
			<plugin-path>WEB-INF/lib/util-taglib.jar</plugin-path>
		</plugin-dependency>
	</plugin-dependencies>
	<checksums>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.concurrent.jar">6654415e56f1f68c72938a50c499640a</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.executor.jar">62c796591c2069ae249178b07c7d2c73</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.function.jar">27ae0e6b07260ed528c941c821800d6c</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.io.jar">7abc23b3777a0b07b09302c61944de90</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.lang.jar">e6c01828075644bc707a8a60390c1fd2</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.memory.jar">d8ee574f3fe6c558515b529d9367b575</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.nio.jar">5e3cde263fc61798c291bf6955ec9aa3</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.process.jar">5f2e651441de3e9303e07962e9310258</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.reflect.jar">c529ae0f89e891e40a2666882af31512</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.string.jar">942e4a00766c0238f3d39448ac3a7c3d</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar">f3d8032eeaad971247782d15c57a69d8</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.registry.api.jar">369acd2c3e63fa646eb0a276ea3555fa</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/portal-kernel.jar">8e08fb47b7b66463111255cfca19ef11</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/support-tomcat.jar">f1d0aab470e403768b7bb2c2400389cd</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/core/com.liferay.portal.bootstrap.jar">468d1fb60339c6ac05c8fef1ec04c758</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/core/org.eclipse.osgi.jar">3d1e7144ddbaf4d37032061d6ef7f22d</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/com.liferay.message.boards.web-2.0.102.hotfix-7169-7110.jar">cf83fd68080cb1b4767e2a41fbb5d218</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/index.xml">2558eab2a86a9ee556c2465d10d3fb26</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/liferay-marketplace.properties">c7d988afe9615a24c9f4e233d90a1891</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-4.0.103.hotfix-7169-7110.jar">9f289e61755d638ff5b15cc6f9c8fca0</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/index.xml">8f0a52f5b016b1d0f54ce76fa2b4b312</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/liferay-marketplace.properties">f507da7dd1c12953a06108a0ff09c045</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/com.liferay.expando.taglib-2.1.4.hotfix-7169-7110.jar">6343c5e56f6b1c8ad6fb25bcd1ee9957</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/index.xml">a6648e230cd864638fe17ab18d708601</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/liferay-marketplace.properties">4f8256e68f703c9337a89953f7b1a4bf</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-2.0.68.hotfix-7169-7110.jar">a642e5345c2dbc79d19dad9d69944e11</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/index.xml">bb105d6a30a6a4dc8b9fbc849721bf9a</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/liferay-marketplace.properties">dab59d086013d5b812ede3064e282dd2</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-3.0.103.hotfix-7169-7110.jar">d81971607e31d2da3745a2b5670f9ce5</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/index.xml">1e4bcc841273e95915ec8a37f41ba823</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/liferay-marketplace.properties">e22317fa486f6e2a611b11bc652bbe7e</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/target-platform/integrity.properties">13c79ab8f8a220ebb30eb47cd6192030</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF">e5360aba15e56340f5a62f41ff609ef1</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar">abe31a8e69f69e19b1b4cb88b82b17f4</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar">3582596259def78617ac45ca28040711</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar">764d37b26c1b52329c01d830935e6cee</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar">051784702564f46d6a97299ef65d7a84</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar">70ccd06381725c407b9b8631356c94ca</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.portal.dao.db.jar">14442ee13016069c876ff01859f531a7</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar">8cd4626bdb61ebec1fce5b6d9d1dd9d5</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.portal.plugin.deployment.extension.jar">ba56872646cef7dffb0e6e7dd6aba62a</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/portal-impl.jar">53fd8b0b2785f705808f00dcfffa644b</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-bridges.jar">dc92fdb58965199bffa0877d032f66c7</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-java.jar">1c1c591663c17726b76c9e19ff17c490</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-slf4j.jar">b76f302a58e080ef1e2d0415340eeb82</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-taglib.jar">84ffce79a245a608909b0bca06074c0d</file-checksum>
		<file-checksum file="diff/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/page.jsp.diff">a06f1482fa1a16ee0412124dd7caa8c3</file-checksum>
		<file-checksum file="diff/modules/apps/message-boards/message-boards-web/src/main/resources/META-INF/resources/message_boards/js/MBPortlet.es.js.diff">a3fa24138234616c5dbbbbb39fd0cef2</file-checksum>
		<file-checksum file="diff/modules/apps/message-boards/message-boards-web/src/main/resources/META-INF/resources/message_boards/view_thread_message.jsp.diff">e9c908005d7957427cd35275b99910a5</file-checksum>
		<file-checksum file="diff/modules/apps/server/server-admin-web/src/main/java/com/liferay/server/admin/web/internal/portlet/action/EditServerMVCActionCommand.java.diff">6fa743c56f61a74b8e8a251b10880c1c</file-checksum>
		<file-checksum file="diff/modules/apps/users-admin/users-admin-web/src/main/resources/META-INF/resources/user/roles.jsp.diff">ba6d9e028c6540e4041536233191813d</file-checksum>
		<file-checksum file="diff/modules/apps/wiki/wiki-web/src/main/resources/META-INF/resources/wiki/view.jsp.diff">7a2526c7327a29e4ddc44dc361d49e48</file-checksum>
		<file-checksum file="diff/portal-impl/src/com/liferay/portlet/expando/service/impl/ExpandoValueLocalServiceImpl.java.diff">772368820b40aa6209356b25ba9e21f8</file-checksum>
		<file-checksum file="src/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/page.jsp">1b91065a9433f821a8b258c7a152b104</file-checksum>
		<file-checksum file="src/modules/apps/message-boards/message-boards-web/src/main/resources/META-INF/resources/message_boards/js/MBPortlet.es.js">255bd1269a43b7d31f6201176d7ff3f8</file-checksum>
		<file-checksum file="src/modules/apps/message-boards/message-boards-web/src/main/resources/META-INF/resources/message_boards/view_thread_message.jsp">943421dc57aad4035326bd94d964f115</file-checksum>
		<file-checksum file="src/modules/apps/server/server-admin-web/src/main/java/com/liferay/server/admin/web/internal/portlet/action/EditServerMVCActionCommand.java">9612d12a34c150bc18b965ca6561f773</file-checksum>
		<file-checksum file="src/modules/apps/users-admin/users-admin-web/src/main/resources/META-INF/resources/user/roles.jsp">a2f70da9c221199e549715a50f528ca3</file-checksum>
		<file-checksum file="src/modules/apps/wiki/wiki-web/src/main/resources/META-INF/resources/wiki/view.jsp">a4a9ed49850d467a1cbf71c584d978d7</file-checksum>
		<file-checksum file="src/portal-impl/src/com/liferay/portlet/expando/service/impl/ExpandoValueLocalServiceImpl.java">4965f732dfb1fd8dd3648847bf836302</file-checksum>
	</checksums>
	<build-id>266652158</build-id>
	<build-name>LPD-2443,LPE-17791,LPE-17829,LPS-140467,LPS-146795</build-name>
	<source-available>true</source-available>
	<git-revision>d722b73dad87dcdf4f856bbbffac7891ca3a0027</git-revision>
</patch>
